void far Left8(char far *source,char far *dest,int length);
void far Right8(char far *source,char far *dest,int length);
void far Mono16(char far *source,char far *dest,int length);
void far Left16(char far *source,char far *dest,int length);
void far Right16(char far *source,char far *dest,int length);
